Jump to content


J-Hob

Member Since 27 Nov 2013
Offline Last Active May 05 2015 07:20 PM
-----

Topics I've Started

Upgrading from 1.2 to 1.5.1

05 May 2015 - 08:40 AM

I want to upgrade my groceryCRUD installation from 1.2 to the latest, 1.5.1.  Is it simply a case of copy over the files from 1.5.1, and over-writing the old files?  Is there anything else I need consider?